﻿/* commento */
body
{
    padding: 0px 0px 0px 0px;
    border: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    font-size: 1.0em;
    color: #2a2a2a;
    line-height: 1.35;
    font-family: 'Segoe UI Light','Segoe UI','Lucida Grande',Verdana,Arial,Helvetica,sans-serif;
    text-align: left;
    font-weight:normal;
}

h1, h2, h3, h4
{
	margin-bottom: 2px;
}

p
{
	margin-top: 2px;
	margin-bottom: 0px;	
}


input
{
	border-color: #D3D3D3;
	border-width: 1px;
	border-style: solid;
}

form
{
	margin: 2% 3% 2% 3%;
	background-color: #FFFFFF;
}

.textbox
{
	border-color: #D3D3D3;
	border-width: 1px;
	border-style: solid;
}


#logo IMG
{
	display: block;
	margin: 0px auto;
}

#navigation
{
	border: 1px, #27328c, solid;
	padding: 2px,2px,2px,2px;
	background-color: #666666;
	/* font-weight: bold; */
	font-size: 1.0em;
	height: 24px
}

#navigation H2
{
	display: none;
}

#navigation A
{
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
#navigation A:hover
{
	color: #F8E795;
}
#navigation UL
{
	margin: 0px;
	list-style-type: none;
	text-align: center;
	vertical-align: middle;
}
#navigation UL LI
{
	display: inline;
	margin: 0px 10px;
}

#bar UL {
    padding: 0;
	margin: 0px;
	list-style-type: none;
	text-align: center;
	vertical-align: middle;
}

#bar UL LI {
    display: inline;
}


#title H1
{
	padding-left: 10px;
	font-weight: bold;
	border-bottom: #bbbbbb 1px solid;
	letter-spacing: 4px;
	text-align: left;
	border-bottom-style: dashed;
}

#footer
{
	padding-right: 0px;
	border-top: #bbbbbb 1px solid;
	padding-left: 0px;
	padding-bottom: 20px;
	margin: 50px 0px 10px;
	width: 100%;
	padding-top: 20px;
	text-align: center;
}

#footer H2
{
	display: none;
}

#footer A
{
	text-decoration: none;
}

#footer UL
{
	margin: 0px;
	list-style-type: none;
	text-align: center;
}

#footer UL LI
{
	padding-right: 10px;
	display: inline;
	padding-left: 10px;
	padding-bottom: 0px;
	border-left: black 1px solid;
	padding-top: 0px;
}

#footer UL LI.first
{
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
}

#license P A:hover
{
	color: #ffffff;
	background-color: #27328c;
}

#documentation
{
	padding: 8px;
}

#documentation h2, h3, h4
{
	border-bottom: black 1px dashed;
	border-bottom-style: dashed;
	border-bottom-color: #bbbbbb;
}

#documentation li
{
	margin: 2px 0px 0px 0px;
}

/* Google css */

/* Widget content container */

#goog-wm
{
}

/* Heading for "Closest match"
   #goog-wm h3.closest-match { }

    /* "Closest match" link
   #goog-wm h3.closest-match a { }

    /* Heading for "Other things" */

#goog-wm h3.other-things
{
}

/* "Other things" list item */

#goog-wm ul li
{
}

/* Site search box */
#goog-wm li.search-goog
{
	display: block;
}
